@font-face {
    font-family: 'EngineRegular';
    src: url('../font/engine-regular-webfont.eot');
    src: local('☺'), url('../font/engine-regular-webfont.woff')
        format('woff'), url('../font/engine-regular-webfont.ttf')
        format('truetype');
}

@font-face {
    font-family: 'FFTisaSansWebProRegular';
    src: url('../font/FF-TisaSansPro.eot');
    src: local('☺'), url('../font/FF-TisaSansPro.woff')
        format('woff'), url('../font/FF-TisaSansPro.ttf')
        format('truetype');
}

/*reset*/
html, body, div, span,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins,
kbd, q, samp, small, strike, strong,
tt, var, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    vertical-align: baseline;
}

html {
    overflow-y: scroll;    
    
}

html, body {
    height: 100%;
}


body {
    font-family: FFTisaSansWebProRegular;
    color: #422204;
    font-size: 13px;
    line-height: 13px;    
    margin: 0;    
    padding: 0; 
    min-height: 100%;
}

#document {
    display: table;
    table-layout: fixed;
    width: 100%;
}

#center-content, #left-bg, #right-bg {
    display: table-cell;
}

#center-content {
    background-color: #fff;
    min-width: 400px;
    width: 60%;    
    height: 100%;
}

#left-bg {
    background: url(../media/backgrounds/left_bg.jpg) repeat-y transparent;
    background-size: contain;
    min-height: 2439px;
    max-width: 286px;
    width: 20%;
}

#right-bg {
    background: url(../media/backgrounds/right_bg.jpg) repeat-y transparent;
    background-size: contain;
    background-position: top right;
    min-height: 2439px;
    max-width: 286px;
    width: 20%;
}


header {
    text-align: center;
    margin: 40px auto auto 0;    
}

h1 img {
    max-width: 545px; /* To match the PSD. Should be smaller than the video width */
    padding-left: 10%;
    padding-right: 10%;
    width: 80%;
    position: relative;
    left: 7px;
}

h2 img {    
    max-width: 399px;
    padding-left: 10%;
    padding-right: 10%;
    width: 80%;
    margin: 0 auto;
}

h3 {
    text-align: left;
}

h3 img {
    max-width: 192px;
    width: 100%;    
}

h4 {
    font-family: FFTisaSansWebProRegular;
    font-size: 1.6em;
    line-height: 1.6em;
}

p {
    font-family: FFTisaSansWebProRegular;
    font-size: 1.3em;
    line-height: 1.4em;
    width: 100%;
    margin: 10px auto 10px auto;
}

.collapse-expand {
    display: none;
}

.exp-icon {
    margin-left: 5px;
}

.exp-icon img {
    height: 13px;    
    width: 13px;
}

.collapse-image {
    display: none;
}

.expand .collapse-image {
    display: block;
}

.expand .expand-image {
    display: none;
}


.center-column > div {
    text-align: center;
    margin-bottom: 1em;
    margin-top: 1em;   
    
}

#social-section {
    clear: left;
    margin-top: 1.5em;
}

footer {
    margin-top: 2.5em;
    margin-bottom: 4em;
    text-align: center;
}

footer a {
    width: auto;
    display: inline-block;
    margin: 0 auto;
}

#ccgsd-logo img {
    width: 100%;
    max-width: 200px;
}


#video-container {
    margin-bottom: 2em;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;    
}

#video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#share-container {
    font-family: 'EngineRegular';
    margin-top: 1em;
    text-align: right;
}

#share-nav:after {
    content:"";
    display:table;
    clear:both;
}

#share-nav .mobile {
    display: none;
}

#share-copy {
    font-size: 1.5em;
    line-height: 1em;
    margin-right: 15px;
}

#share-nav {
    display: inline-block;
}

#share-nav li {
    display: block;
    float: left;
    list-style-type: none;
}

#share-nav li a {
    display: block;    
}

.fb-share-button {
    margin-right: 10px;
}

a {
    text-decoration: none;
}

#donation-button {    
    margin: 10px 0 10px 0;
    display: inline-block;    
}

#classkit-container {
    display: inline-block;
    height: 65px;
}

#classkit-container a {
    display: block;
    float: left;
    margin: 10px 0 10px 0;
}

/** Button generated by paypal **/
#donation-button input[name="submit"]{
    outline: none;
}

#classkit-container #classkit-middle-button {
    margin-left: 25px;
    margin-right: 25px;
}


/** RESPONSIVE STYLES **/

@media (min-width: 1720px) {
    
    header, #cta-section, #social-section, footer {
        width: 1013px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 950px) { 
    #classkit-container #classkit-middle-button {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media (max-width: 890px) {    
    #classkit-container {
        height: auto;
    }
    
    #classkit-container a {
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    
}

@media (max-width: 860px) {    
    
    header {
        margin-top: 30px;
    }
    
}

/** Begin Mobile styles. **/
@media(max-width: 650px) {
    
    header {
        margin-top: 20px;
    }
    
    h1 img {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    
    h2 img {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    
    
    h3 img {        
        width: 140px;
    }
    
    #center-content {
        background-color: #f5f4f3; /* Updating to match bg border */
        min-width: 295px;
        width: 80%;
    }
    
    #left-bg {
        background: url(../media/backgrounds/mobile_left_bg.jpg) repeat-y transparent;
        background-size: contain;
        min-height: 2441px;
        max-width: 161px;
        width: 10%;
    }
    
    #right-bg {
        background: url(../media/backgrounds/mobile_right_bg.jpg) repeat-y transparent;
        background-position: top right;
        background-size: contain;
        min-height: 2441px;
        max-width: 161px;
        width: 10%;
    }
    
    #social-section {
      margin-top: 2.5em;
    }
}


@media (max-width: 529px) {           
    
    h4 {
        font-size: 1.3em;
        line-height: 1.2em;
    }
       
    #share-container {        
        text-align: center;
    }
    
    #share-copy {
        line-height: 40px;
        height: 40px;
    }
    
    #share-nav .mobile {
        display: block;
    }
    
    #share-nav .fullsite {
        display: none;
    }
    
    #share-nav li a {
        height: 40px;
        width: 40px;
        line-height: 50px;
    }
       
    .mobile-hidden {
        display: none;
    }
    
    .description {
        display: none;
        font-size: 1.1em;
    }
    
    .collapse-expand {
        display: inline-block;
        cursor: pointer;
    }
    
    .exp-icon {
        display: inline-block;
    }

    .expand + p {
        display: block;
    }
    
    #donation-button input[name="submit"]{
        width: 65%;
        height: auto;
    }      
    
    footer a {
        width: 70%;
    }
    
    
}
